Qt: Only use GpgME based config class
authorAndre Heinecke <aheinecke@intevation.de>
Sun, 3 Apr 2016 09:22:19 +0000 (01:22 -0800)
committerAndre Heinecke <aheinecke@intevation.de>
Sun, 3 Apr 2016 09:27:44 +0000 (01:27 -0800)
commit7071b2a9c00b85d434d01b6166269ebf48b01b81
tree4c281fd89d9e77d3225cef6568255eb43b7a11ec
parent63c115b067400e1b02c7d849c99f54dc9f394d68
Qt: Only use GpgME based config class

* lang/qt/src/qgpgmecryptoconfig.cpp,
 lang/qt/src/qgpgmecryptoconfig.h: Removed.
* lang/qt/src/qgpgmebackend.cpp: Return newcryptoconfig.

--
The GpgME based config class is the way forward and the
old class was using KDE Code. Probably needs some bugfixes
as previously the new class was only used for Windows CE
lang/qt/src/qgpgmebackend.cpp
lang/qt/src/qgpgmecryptoconfig.cpp [deleted file]
lang/qt/src/qgpgmecryptoconfig.h [deleted file]